ChartDirector Ver 5.0 (PHP Edition)

JsChartViewer.getZoomOutHeightLimit

Usage

getZoomOutHeightLimit()

Description

Gets the view port height at maximum zoom out for mouse zoom out actions.

Arguments

None

Return Value

The view port height at maximum zoom out. See JsChartViewer.setZoomOutHeightLimit for the meaning of this value.

© 2009 Advanced Software Engineering Limited. All rights reserved.